Is the latest version of flytSim 64 or 32 bit?


#1

…getting ready to install Flytsim…but noticed the package name is …amd64.deb
if 64 bit…I’m dead in the water as my Linux box is only 32 bit!! :cry::scream:


#2

FlytSIM is not updated recently. Anyway the binary is for 64 bit, so no use for you. :wink: (and anyway 32 bit systems are too slow, you might want to upgrade to 64 bit since FlytSIM is quite heavy)
Hang tight for some time, SRV is going to cook new version. :slight_smile:


#3

yep, saw the 32 bit nature on the main flysim page :frowning: